avatar

choria/mcollective_choria

A suite of MCollective Plugins for AIO Puppet
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.4.x
  • Puppet >= 4.9.0 < 6.0.0

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

56,436
Latest version: 3,344